.menu {font-family: verdana, arial, helvetica; font-size: 10px; font-weight: bold; color: #333333; text-decoration: none! important; margin: 4px 3px 1px 10px; line-height: 12px}
.menu2 {font-family: verdana, arial, helvetica; font-size: 10px; font-weight: bold; color: #333333; text-decoration: none! important; margin: 5px 3px 1px 10px; line-height: 12px}
.menu1:hover {color: #ab6007! important; text-decoration: none! important}
.menu1:link {color: #333333; text-decoration: none}
.menu1:visited {color: #333333; text-decoration: none}
.body {color: #333333; text-decoration: underline! important}
.body:hover {text-decoration: none! important}
.index {line-height: 18pt}

a {text-decoration: none}

a:hover {color: #036652}
a:link {color: #333333}
a:visited {color: #333333}

.sub:hover {color: #036652}
.sub:link {color: #555555}
.sub:visited {color: #555555}

p {font-size: .8em;}

td.table p {font-size: 1em;}

p.navtop {margin: 22px 5px 10px 12px;
          color: #9A9A9A;
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: .6em;
          font-weight: bold;
          line-height: 12px}

p.nav {margin: 10px 5px 10px 12px;
       color: #9A9A9A;
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: .6em;
       font-weight: bold}

p.subnav {margin: 4px 7px 10px 17px;
          color: #9A9A9A;
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: .6em;
          font-weight: bold;
          line-height: 1.2}

p.subsubnav {margin: 4px 7px 10px 21px;
             color: #9A9A9A;
             font-family: Verdana, Arial, Helvetica, sans-serif;
             font-size: .6em;
             font-weight: bold;
             line-height: 1.2}

p.navtop a:hover {color: #AB6007}

p.nav a:hover {color: #AB6007}

p.subnav a:hover {color: #AB6007}

p.subsubnav a:hover {color: #AB6007}

p.block { font-family: Arial, Verdana, Helvetica, sans-serif;
          font-size: .75em;
          line-height: 1.5em; }

#content li, 
#content li li {font-size: 0.8em;
		line-height: 1.2em;
		margin-top: 5px;}

#content li li {font-size: 100%;}

td.table li {font-size: 100% !important;
             line-height: 1.2em;
             margin-bottom: 1.2em; }

blockquote {font-size: .8em;}

blockquote p {font-size: 1em;}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: .6em; }

h2 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: .6em; }

h3 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-decoration: underline;
    font-size: .6em;
    text-align: center; }

h4 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: italic;
    font-size: .6em; }

td.table h3 {font-size: .8em}

h3.chart { padding-top: 20px;
           font-weight: bold;
           text-decoration: none;
           text-align: left; }

h3.noPadding { font-weight: bold;
               text-decoration: none;
               text-align: left; }

div.finePrint { font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: .6em; }

div.indent0 { margin-left: 0; }

div.indent1 { margin-left: 3em; }

div.indent2 { margin-left: 6em; }

table.outline { background: #9a9a9a; }

table.chart { empty-cells: show;
              font-family: Verdana, Arial, Helvetica, sans-serif;
              font-size: 10px;
              padding: 10px; }

td.innerChart { text-align: center;
                background: white; }

thead.chart { background: white; 
              font-weight: bold; 
              text-align: center; 
              vertical-align: middle; }

td.chart { background: white; }

td.table { font-family: serif;
           font-size: 1.3em; 
           background: white; }

td.titleColumn { background: white;
                 font-weight: bold;
                 text-align: center;
                 padding: 10px; }

td.footerColumn { font-weight: bold; 
                  background: white; }

.descr { font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: .55em; }